Browse Source

chore(deps): update dependency cozy-jobs-cli to v1.6.0

tags/1.0.0-beta.4
Renovate Bot 10 months ago
parent
commit
096bb1e999
2 changed files with 75 additions and 23 deletions
  1. 1
    1
      package.json
  2. 74
    22
      yarn.lock

+ 1
- 1
package.json View File

@@ -40,7 +40,7 @@
"devDependencies": {
"copy-webpack-plugin": "4.6.0",
"cozy-app-publish": "0.9.1",
"cozy-jobs-cli": "1.5.8",
"cozy-jobs-cli": "1.6.0",
"eslint": "5.10.0",
"eslint-config-cozy-app": "1.1.4",
"git-directory-deploy": "1.5.1",

+ 74
- 22
yarn.lock View File

@@ -1631,10 +1631,10 @@ cozy-client-js@0.9.0:
pouchdb-adapter-cordova-sqlite "https://github.com/SnceGroup/pouchdb-adapter-cordova-sqlite.git#f3ee23009b70209c611435d57491aa77fb88802a"
pouchdb-find "0.10.4"

cozy-jobs-cli@1.5.8:
version "1.5.8"
resolved "https://registry.yarnpkg.com/cozy-jobs-cli/-/cozy-jobs-cli-1.5.8.tgz#0e64e8828198aa423ac87b0605f58b65ca57fee7"
integrity sha512-gWWsZBwUgnvF9u5nF7WRrGMzua4QUrjvKOboBKbBp0XYMuNhkkHW/4M05PgdvMQiArF10Z/FWluMtkKToaM71w==
cozy-jobs-cli@1.6.0:
version "1.6.0"
resolved "https://registry.yarnpkg.com/cozy-jobs-cli/-/cozy-jobs-cli-1.6.0.tgz#cad51fd8b94e121cd2a3b9f43a7d434a270b7235"
integrity sha512-5PXrPZ/XZZxlx8NwFJaOHewlNQsK+7Y9NpB6k2avLex/5qgfhNTbjkuMmDwPgnWkfBs3pkHe8F9EZntMUxkFdA==
dependencies:
btoa "1.2.1"
cheerio "1.0.0-rc.2"
@@ -1642,14 +1642,14 @@ cozy-jobs-cli@1.5.8:
commander "2.19.0"
core-js "2.5.7"
cozy-client-js "0.9.0"
cozy-konnector-libs "^4.11.8"
cozy-logger "^1.2.0"
cozy-konnector-libs "^4.12.0"
cozy-logger "^1.3.0"
opn "5.4.0"
pretty "2.0.0"
regenerator-runtime "0.12.1"
replay "2.3.0"
replay "2.4.0"

cozy-konnector-libs@4.11.8, cozy-konnector-libs@^4.11.8:
cozy-konnector-libs@4.11.8:
version "4.11.8"
resolved "https://registry.yarnpkg.com/cozy-konnector-libs/-/cozy-konnector-libs-4.11.8.tgz#47799803af0ec8bb3e91d093a5ce5c99c6088bc6"
integrity sha512-lGQB/R4ysYx/zcJk8HvrG5+udidHZdDV25lF7U0h1wcXC7x3jb8VqJYzmVn5IzeSgkkGpopqKNRqTA9cDAycWQ==
@@ -1672,6 +1672,30 @@ cozy-konnector-libs@4.11.8, cozy-konnector-libs@^4.11.8:
request-debug "0.2.0"
request-promise "4.2.2"

cozy-konnector-libs@^4.12.0:
version "4.12.0"
resolved "https://registry.yarnpkg.com/cozy-konnector-libs/-/cozy-konnector-libs-4.12.0.tgz#b2fa3730ffc85b9f0ec52783f7855dffb1edbff2"
integrity sha512-/M7WkxmYkIlfLrveob+V2lpEN80KEYgHnDrWjzsYwTB+MCl3gURnHlt7vnO5BhjgCZzce8I9k4lg9D1DNm48pg==
dependencies:
bluebird "3.5.3"
bluebird-retry "0.11.0"
btoa "1.2.1"
cheerio "1.0.0-rc.2"
cozy-client-js "0.9.0"
cozy-logger "^1.3.0"
date-fns "1.29.0"
geco "0.11.1"
isomorphic-fetch "^2.2.1"
lodash "4.17.11"
lodash-id "^0.14.0"
lowdb "1.0.0"
pdfjs "2.1.0"
pdfjs-dist "2.0.943"
raven "2.6.4"
request "2.88.0"
request-debug "0.2.0"
request-promise "4.2.2"

cozy-logger@^1.2.0:
version "1.2.0"
resolved "https://registry.yarnpkg.com/cozy-logger/-/cozy-logger-1.2.0.tgz#45826ec57612a653009531f45cfdd0cf0557e435"
@@ -1679,6 +1703,13 @@ cozy-logger@^1.2.0:
dependencies:
json-stringify-safe "5.0.1"

cozy-logger@^1.3.0:
version "1.3.0"
resolved "https://registry.yarnpkg.com/cozy-logger/-/cozy-logger-1.3.0.tgz#21cd10a9e0ebffbdeefdd89d57e021717986ba38"
integrity sha512-FLqMjnB6YYymotyAeDbWd1tZ06EE/u1QUstHFbTBPI2XNUoJXfnYEx7B+Uj93eU2o2zzjWHYb+2+lA0TvgsQqA==
dependencies:
json-stringify-safe "5.0.1"

create-ecdh@^4.0.0:
version "4.0.0"
resolved "https://registry.yarnpkg.com/create-ecdh/-/create-ecdh-4.0.0.tgz#888c723596cdf7612f6498233eebd7a35301737d"
@@ -4452,7 +4483,7 @@ loader-runner@^2.3.0:
resolved "https://registry.yarnpkg.com/loader-runner/-/loader-runner-2.3.0.tgz#f482aea82d543e07921700d5a46ef26fdac6b8a2"
integrity sha1-9IKuqC1UPgeSFwDVpG7yb9rGuKI=

loader-utils@^1.1.0:
loader-utils@^1.0.0, loader-utils@^1.1.0:
version "1.1.0"
resolved "https://registry.yarnpkg.com/loader-utils/-/loader-utils-1.1.0.tgz#c98aef488bcceda2ffb5e2de646d6a754429f5cd"
integrity sha1-yYrvSIvM7aL/teLeZG1qdUQp9c0=
@@ -4944,6 +4975,11 @@ nice-try@^1.0.4:
resolved "https://registry.yarnpkg.com/nice-try/-/nice-try-1.0.4.tgz#d93962f6c52f2c1558c0fbda6d512819f1efe1c4"
integrity sha512-2NpiFHqC87y/zFke0fC0spBXL3bBsoh/p5H1EFhshxjCR5+0g2d6BiXbUFz9v1sAcxsk2htp2eQnNIci2dIYcA==

node-ensure@^0.0.0:
version "0.0.0"
resolved "https://registry.yarnpkg.com/node-ensure/-/node-ensure-0.0.0.tgz#ecae764150de99861ec5c810fd5d096b183932a7"
integrity sha1-7K52QVDemYYexcgQ/V0Jaxg5Mqc=

node-fetch@2.2.0:
version "2.2.0"
resolved "https://registry.yarnpkg.com/node-fetch/-/node-fetch-2.2.0.tgz#4ee79bde909262f9775f731e3656d0db55ced5b5"
@@ -5524,6 +5560,14 @@ pbkdf2@^3.0.3:
safe-buffer "^5.0.1"
sha.js "^2.4.8"

pdfjs-dist@2.0.943:
version "2.0.943"
resolved "https://registry.yarnpkg.com/pdfjs-dist/-/pdfjs-dist-2.0.943.tgz#32fb9a2d863df5a1d89521a0b3cd900c16e7edde"
integrity sha512-iLhNcm4XceTHRaSU5o22ZGCm4YpuW5+rf4+BJFH/feBhMQLbCGBry+Jet8Q419QDI4qgARaIQzXuiNrsNWS8Yw==
dependencies:
node-ensure "^0.0.0"
worker-loader "^2.0.0"

pdfjs@2.1.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/pdfjs/-/pdfjs-2.1.0.tgz#6d5fca67401a9f1046b4554f2d4f89f5a998f735"
@@ -6237,13 +6281,13 @@ replace-comments-x@^2.0.0:
require-coercible-to-string-x "^1.0.0"
to-string-x "^1.4.2"

replay@2.3.0:
version "2.3.0"
resolved "https://registry.yarnpkg.com/replay/-/replay-2.3.0.tgz#cc9ad4e82094dd001f8fd2f1d0a0add29b5cff85"
integrity sha512-4RHtkRz1vsTLWDro4gUIIGBluukkol4VQlyuOc9TLCZAkXYHy1bASs85DxkCJL0TACY02Tm71BOB6vIkygnxRQ==
replay@2.4.0:
version "2.4.0"
resolved "https://registry.yarnpkg.com/replay/-/replay-2.4.0.tgz#8100e7b5733b1b30477e265a3e3b329265f667cc"
integrity sha512-Ij6gKW+DijjTchAJCjdLU2YbjthwyhP6CClSrJxeZvRk9/QSysJo/CRUT1WJSWaH8ZlYk1yFEw6Cu/WEag+wwQ==
dependencies:
babel-runtime "^6.26.0"
debug "^3.1.0"
debug "^4.0.1"
js-string-escape "^1.0.1"

request-debug@0.2.0:
@@ -6526,18 +6570,18 @@ sax@~1.2.4:
resolved "https://registry.yarnpkg.com/sax/-/sax-1.2.4.tgz#2816234e2378bddc4e5354fab5caa895df7100d9"
integrity sha512-NqVDv9TpANUjFm0N8uM5GxL36UgKi9/atZw+x7YFnQ8ckwFGKrl4xX4yWtrey3UJm5nP1kUbnYgLopqWNSRhWw==

schema-utils@^0.4.4:
version "0.4.5"
resolved "https://registry.yarnpkg.com/schema-utils/-/schema-utils-0.4.5.tgz#21836f0608aac17b78f9e3e24daff14a5ca13a3e"
integrity sha512-yYrjb9TX2k/J1Y5UNy3KYdZq10xhYcF8nMpAW6o3hy6Q8WSIEf9lJHG/ePnOBfziPM3fvQwfOwa13U/Fh8qTfA==
schema-utils@^0.4.0, schema-utils@^0.4.5:
version "0.4.7"
resolved "https://registry.yarnpkg.com/schema-utils/-/schema-utils-0.4.7.tgz#ba74f597d2be2ea880131746ee17d0a093c68187"
integrity sha512-v/iwU6wvwGK8HbU9yi3/nhGzP0yGSuhQMzL6ySiec1FSrZZDkhm4noOSWzrNFo/jEc+SJY6jRTwuwbSXJPDUnQ==
dependencies:
ajv "^6.1.0"
ajv-keywords "^3.1.0"

schema-utils@^0.4.5:
version "0.4.7"
resolved "https://registry.yarnpkg.com/schema-utils/-/schema-utils-0.4.7.tgz#ba74f597d2be2ea880131746ee17d0a093c68187"
integrity sha512-v/iwU6wvwGK8HbU9yi3/nhGzP0yGSuhQMzL6ySiec1FSrZZDkhm4noOSWzrNFo/jEc+SJY6jRTwuwbSXJPDUnQ==
schema-utils@^0.4.4:
version "0.4.5"
resolved "https://registry.yarnpkg.com/schema-utils/-/schema-utils-0.4.5.tgz#21836f0608aac17b78f9e3e24daff14a5ca13a3e"
integrity sha512-yYrjb9TX2k/J1Y5UNy3KYdZq10xhYcF8nMpAW6o3hy6Q8WSIEf9lJHG/ePnOBfziPM3fvQwfOwa13U/Fh8qTfA==
dependencies:
ajv "^6.1.0"
ajv-keywords "^3.1.0"
@@ -7892,6 +7936,14 @@ worker-farm@^1.5.2:
dependencies:
errno "~0.1.7"

worker-loader@^2.0.0:
version "2.0.0"
resolved "https://registry.yarnpkg.com/worker-loader/-/worker-loader-2.0.0.tgz#45fda3ef76aca815771a89107399ee4119b430ac"
integrity sha512-tnvNp4K3KQOpfRnD20m8xltE3eWh89Ye+5oj7wXEEHKac1P4oZ6p9oTj8/8ExqoSBnk9nu5Pr4nKfQ1hn2APJw==
dependencies:
loader-utils "^1.0.0"
schema-utils "^0.4.0"

wrap-ansi@^2.0.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/wrap-ansi/-/wrap-ansi-2.1.0.tgz#d8fc3d284dd05794fe84973caecdd1cf824fdd85"

Loading…
Cancel
Save